<?php include "layouts/menu.php"; ?>

<?PHP
					$hpl=$_REQUEST["hpl"];
				mysqli_query($conn, "DELETE FROM sizzing where mfin='$mfin' &&  hpl=$hpl");
					echo "<script>alert('Deleted successfully');window.location.href='sizzingcls.php'</script><br>";
					mysqli_close();
			?>
			 <?php include "layouts/footer.php"; ?></body></html>
